{% extends "base.html" %}
{% block content %}
<div class="container pt-1">
      <div class="container">
          <div class="row">>
              <div class="col-12 bg-white border rounded pt-3 pb-3">
                  <div class="row ml-3 mr-3 ">
                      <div class="col-md-12 border rounded bg-light mb-2 pt-1 pb-1">
                          <form action="/socials/" enctype="multipart/form-data" method="POST">
                                <div class="form-group">
                                    {% csrf_token %}
                                    {{ user_socials_form.user_twitter}}
                                    {{ user_socials_form.user_facebook}}
                                    <input type="submit" name="" value="Register">
                                </div>
                          </form>
                          {% csrf_token %}
                      </div>
                  </div>
              </div>
          </div>
      </div>
</div>
{% endblock %}
